/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      3.0.0
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/

.grve-title-under-image {
	padding-top:10px;
}


/* Blog Width */
.single-post #grve-post-content {
	width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}

#grve-main-content.grve-simple-style #grve-post-area {
    width: 100% !important;
    margin: 0 auto;
}
/* -------- */


/* Sub-Menu for language switch */
#grve-header #grve-main-menu ul li ul {
    position: absolute;
    min-width: 180px;
    left: -15px;
    top: 60%;
    display: none;
}

#grve-header.grve-light #grve-main-menu ul li ul a {
  color: #fff !important;
  background-color: transparent !important;
}

#grve-header.grve-dark #grve-main-menu ul li ul a {
  background-color: transparent !important;
}

#grve-header.grve-default #grve-main-menu ul li ul a {
	background-color: transparent !important;
}

#grve-header.grve-light #grve-main-menu ul li ul a:hover {
  color: #f05a24 !important;
}

#grve-header.grve-dark #grve-main-menu ul li ul a:hover {
	color: #f05a24 !important;
}

#grve-header.grve-default #grve-main-menu ul li ul a:hover {
    color: #f05a24 !important;
    background-color: transparent !important;
}

#grve-header #grve-main-menu ul li ul li a {
    padding: 0px 20px !important;
    line-height: 2em !important;
}

.zka {
    --zka-item-gap-x: 5px;
    --zka-item-gap-y: 5px;
    --zka-item-min-height: 70px;
    --zka-item-padding-y: 10px;
    --zka-sub-item-gap-y: 5px;
    --zka-sub-item-min-height: var(--zka-item-min-height);
    --zka-sub-item-padding-y: var(--zka-item-padding-y);
    --zka-active-item-margin: 20px;
    --zenk-primary: #003b42;
    --zka-disabled: #c0d1d3;
}

.zka .zka-item {
    margin-top: var(--zka-item-gap-y);
    margin-bottom: var(--zka-item-gap-y);
    cursor: pointer;
}

.zka .zka-item-title,
.zka .zka-sub-item a {
    font-size: 14px;
    line-height: 1.4;
}

.zka .zka-item-title {
    display: flex;
    font-weight: bold;
    text-transform: uppercase;
    background: var(--zenk-primary);
    color: #fff;
    flex-direction: row;
    padding: 25px var(--zka-item-padding-y);
    justify-content: space-between;
    align-items: center;
}

.zka .zka-item-title:after {
    content: '+';
    display: block;
    font-size: 120%;
    margin-left: 5px;
}

.zka .zka-sub-items {
    display: none;
    flex-direction: column;
}

.zka .zka-item.active .zka-item-title:after {
    content: '-';
}

.zka .zka-item.active .zka-sub-items {
    display: flex;
}

.zka .zka-item.active .zka-sub-item a {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--zenk-primary);
    padding: 10px var(--zka-sub-item-padding-y);
    margin-top: var(--zka-sub-item-gap-y);
    min-height: var(--zka-sub-item-min-height);
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    line-height: 1.4;
}

.zka.item-active .zka-item:not(.active) .zka-item-title {
    background: var(--zka-disabled);
}

@media (min-width: 768px) {
    .zka {
        --zka-sub-item-gap-y: 10px;
        display: flex;
        flex-wrap: wrap;
        /*margin-left: calc(-1 * var(--zka-item-gap-x));*/
        /*margin-right: calc(-1 * var(--zka-item-gap-x));*/
    }

    .zka .zka-item {
        flex: 1 1 calc(100% / 3);
        max-width: calc(100% / 3);
        /*margin-left: var(--zka-item-gap-x);*/
        /*margin-right: var(--zka-item-gap-x);*/
    }

    .zka .zka-sub-items {
        flex-wrap: wrap;
        flex-direction: row;
    }

    .zka .zka-sub-item {
        display: flex;
        flex: 1 1 calc(100% / 3);
        max-width: calc(100% / 3);
    }

    .zka .zka-sub-item a {
        flex: 0 0 100%;
    }

    .zka .zka-item.active {
        position: relative;
        z-index: 1;
        margin-bottom: 0;
    }

    .zka .zka-item.active .zka-sub-items {
        width: 300%;
        margin-bottom: var(--zka-active-item-margin);
    }

    .zka .zka-item-title {
        padding-top: var(--zka-item-padding-y);
        padding-bottom: var(--zka-item-padding-y);
        min-height: var(--zka-item-min-height);
    }

    /** Item: Spalte 1 **/
    .zka .zka-item:nth-child(3n+1) .zka-item-title {
        margin-right: var(--zka-item-gap-x);
    }

    /** Item: Spalte 2 **/
    .zka .zka-item:nth-child(3n+2) .zka-item-title {
        margin-left: var(--zka-item-gap-x);
        margin-right: var(--zka-item-gap-x);
    }
    .zka .zka-item.active:nth-child(3n+2) .zka-sub-items {
        transform: translateX(calc(100% / -3));
        /*background: lightgreen;*/
    }

    /** Item: Spalte 3 **/
    .zka .zka-item:nth-child(3n+3) .zka-item-title {
        margin-left: var(--zka-item-gap-x);
    }
    .zka .zka-item.active:nth-child(3n+3) .zka-sub-items {
        transform: translateX(calc(100% * (-2/3)));
        /*background: lightyellow;*/
    }

    /** Sub Item: Spalte 1 **/
    .zka .zka-sub-item:nth-child(3n+1) {
        padding-right: var(--zka-item-gap-x);
    }

    /** Sub Item: Spalte 2 **/
    .zka .zka-sub-item:nth-child(3n+2) {
        padding-left: var(--zka-item-gap-x);
        padding-right: var(--zka-item-gap-x);
    }

    /** Sub Item: Spalte 3 **/
    .zka .zka-sub-item:nth-child(3n+3) {
        padding-left: var(--zka-item-gap-x);
    }
}

@media (min-width: 1201px) {
    .zka {
        /*--zka-item-gap-x: 10px;*/
        /*--zka-item-gap-y: 20px;*/
        --zka-item-min-height: 90px;
        /*--zka-sub-item-gap-y: 20px;*/
    }

    .zka .zka-item-title,
    .zka .zka-sub-item {
        font-size: 18px;
    }
}